org.apache.ignite.internal.processors.closure

## Interface AffinityTask

    public interface AffinityTask

Affinity mapped task.

### Method Summary

Methods
`String` `affinityCacheName()`
`Object` `affinityKey()`

### Method Detail

#### affinityKey

    Object affinityKey()

Returns:
  Affinity key.

#### affinityCacheName

    @Nullable
    String affinityCacheName()

Returns:
  Affinity cache name.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.5.0-b1
Release Date | : December 1 2015